/*----------STYLES FOR THE SIMPLE AND ADVANCED SEARCH RESULTS PAGES----------*/

/*---Styles for the refine search options that appear to the left of the search results---*/

div#TBRefineHead {font:12px verdana, arial, sans-serif; color:#666666; width:160px; padding:24px 20px 20px 20px;}
div#TBRefineHead h2 {background:url(/images/useruploadedimages/refine-search.gif) no-repeat top left; font-size:13px; padding:0px 0px 0px 30px; color:#666666;}
div#TBRefineHead ul {list-style-type:none; margin:0px; padding:10px 0px 0px 0px; border-top:1px dotted #666666;}
div#TBRefineHead ul li {list-style-type:none; margin:0px; padding:0px;}
div#TBRefineHead ul li span {}
div#TBRefineHead ul li span.refineDet {}
div#TBRefineHead ul li a {font:12px verdana, arial, sans-serif; color:#666666;}

/*---Styles for the main search results area---*/

#TDSearchResults {background-color:#ffffff; padding:0px 20px 20px 20px; font:12px verdana, arial, sans-serif; color:#666666; vertical-align:top;}
#TDSearchResults a {font:12px verdana, arial, sans-serif; color:#666666;}
#TDSearchResults div {}

#TDSearchResults div#pnlOtherAreas {}

/*---Styles for number of returned results and keywords---*/

#TDSearchResults div#pnlnumberResults {padding-bottom:20px; border-bottom:1px dotted #666666; margin-bottom:20px;}
#TDSearchResults div#pnlnumberResults span {}
#TDSearchResults div#pnlnumberResults span#RecordCount span#RecordCountLabel {color:#666666; font-weight:bold; font-size:14px;}
#TDSearchResults div#pnlnumberResults span#searchTerms {font-weight:bold; font-style:italic; font-size:14px;}
#TDSearchResults div#pnlnumberResults span#similarTerms {font-style:italic;}

/*---Styles for the returned items---*/

#TDSearchResults ol {list-style-type:none; margin:0px; padding:0px; font:12px verdana, arial, sans-serif;}
#TDSearchResults ol#searchResultsInfo {}
#TDSearchResults ol li {list-style-type:none; margin:0px; padding:0px; background-color:#ffffff; border:1px solid #cccccc; padding:10px; margin:0px 0px 10px 0px; font:12px verdana, arial, sans-serif;}
#TDSearchResults ol li:hover, #TDSearchResults ol li:focus {background-color:#eeeeee; }
#TDSearchResults ol li span {}
#TDSearchResults ol li span.resultImage {padding-right:10px;}
#TDSearchResults ol li span.resultImage img {}
#TDSearchResults ol li span.firstRow {display:block;}
#TDSearchResults ol li span.resultNumber {color:666666; font-weight:bold; padding-left:5px; text-align:top;}
#TDSearchResults ol li a {text-decoration:underline;}
#TDSearchResults ol li span.resultHead { }
#TDSearchResults ol li span.clsResultDescr {margin:5px 0px 0px 25px; display:block; font-size:11px;}
#TDSearchResults ol li span.clsHlighSearchTerm {font-weight:bold; background-color:transparent; font-size:11px;}

/* T.Vogel May12 set display to none as modified data is incorrect, also URL displays is not required*/
#TDSearchResults ol li span.lastRow {margin:5px 0px 0px 25px; display:none;}
#TDSearchResults ol li span.clsResultURL {color:#666666; font-size:11px;}
#TDSearchResults ol li span.clsResultLastModified {color:#666666; font-size:11px;}

#TDSearchResults ol li span.ProductresultDetailPrice {padding-left:5px;}



/*---Styles for the paging controls---*/

#TDSearchResults div#pnlPageLinks {margin-bottom:20px; font-weight:bold;}
#TDSearchResults div#pnlPageLinks a {}
#TDSearchResults div#pnlPageLinks span {}
#TDSearchResults div#pnlPageLinks a span.resultPageNumberSelected {font-weight:bold; font-size:14px;}
#TDSearchResults div#pnlPageLinks a span.resultPageNumber {}
#TDSearchResults div#pnlPageLinks a#NextLink {}
#TDSearchResults div#pnlPageLinks a#PreviousLink{}

/*T.Vogel - display set to none for search prompt "Perform another search" as search result from here is not the same with the primary search */
#MainTableForContent tr td table tr td.clsNormal p {display:none; }

/*----------END STYLES FOR SEARCH RESULTS PAGE----------*/






